Installing Yahoo Messenger on RedHat Linux version 9...

Installing Yahoo Messenger on RedHat Linux version 9...

Post by sazi » Mon, 30 Jun 2003 16:10:28



hai,
   I tried to install yahoo messenger on RedHat Linux 9.0. Yahoo
provided installion file till RedHat Linux 8.0. When i tried to
install it on Redhat 9.0, it gave the following error.
  "error: Failed dependencies:
        libcrypto.so.2 is needed by ymessenger-0.99.19-1"
Please help me out.
Thanks,
Sazid.
 
 
 

Installing Yahoo Messenger on RedHat Linux version 9...

Post by mjt » Mon, 30 Jun 2003 23:20:12



> hai,
>    I tried to install yahoo messenger on RedHat Linux 9.0. Yahoo
> provided installion file till RedHat Linux 8.0. When i tried to
> install it on Redhat 9.0, it gave the following error.

.... why not use gaim?  anyway, i have found that you can ignore
that message and run it anyway. you might check the directions
for suse to get a hint at what the problem might be

--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 Michael J. Tobler: motorcyclist, surfer,  #    Black holes result
 skydiver, and author: "Inside Linux",     #   when God divides the  
 "C++ HowTo", "C++ Unleashed"              #     universe by zero

 
 
 

Installing Yahoo Messenger on RedHat Linux version 9...

Post by Dave Mille » Mon, 30 Jun 2003 23:28:35



> hai,
>    I tried to install yahoo messenger on RedHat Linux 9.0. Yahoo
> provided installion file till RedHat Linux 8.0. When i tried to
> install it on Redhat 9.0, it gave the following error.
>   "error: Failed dependencies:
>         libcrypto.so.2 is needed by ymessenger-0.99.19-1"
> Please help me out.
> Thanks,
> Sazid.

From my RH 9 box:


/lib/libcrypto.so.4
/lib/libcrypto.so.0.9.7a
/lib/libcrypto.so.2
/lib/libcrypto.so.0.9.6b
/usr/lib/libcrypto.a
/usr/lib/libcrypto.so

lrwxrwxrwx    1 root     root           19 Jun 26 12:53 /lib/libcrypto.so.2 -> libcrypto.so.0.9.6b

Use te locate command to see which versions you have then, if you have
/lib/libcrypto.so.0.9.6b, do:

ln -s /lib/libcrypto.so.0.9.6b /lib/libcrypto.so.2

which should work.

HTH
Dave

 
 
 

Installing Yahoo Messenger on RedHat Linux version 9...

Post by Himanshu Josh » Tue, 01 Jul 2003 01:00:31


Quote:> hai,
>    I tried to install yahoo messenger on RedHat Linux 9.0. Yahoo
> provided installion file till RedHat Linux 8.0. When i tried to
> install it on Redhat 9.0, it gave the following error.
>   "error: Failed dependencies:
>         libcrypto.so.2 is needed by ymessenger-0.99.19-1"
> Please help me out.
> Thanks,
> Sazid.

I had the same problem. There is one easy workaround for this.
make a symbolic link from libcrypto.so.4 (which should be installed on
Redhat 9)......

ln -s libcrypto.so.4 libcrypto.so.2

run this in '/lib' folder

and then just install the yahoo messenger RPM using the --nodeps command.
it will run quite fine then.

Cheers,

Himanshu

 
 
 

1. Help Yahoo Messenger Java Version

Am using Linux Mandrake 6.1 and Netscape 4.61 Am committed to
using Yahoo messenger and and I'm unable to obtain connection to
pager server. ISP has confirmed that port 5050 is available and
should not present a problem. Any assistance or advice would be
greatly appreciated as I am at my wits end with this problem. Any
and every suggestion would be greatly appreciated.

2. Info Explorer under X11R5

3. Mail: HELP

4. KDE 3 Problem after installing Yahoo Messenger

5. PCI spec question/possible VIA quirk?

6. Yahoo Messenger for Linux now gives a segmentation fault

7. Possible to know my host isn't reachable across router?

8. Anyone running Yahoo Messenger????

9. Help with iptables settings to get Yahoo Messenger to work.

10. Yahoo Messenger

11. Yahoo Messenger will run setup

12. Yahoo Messenger Problems with Fonts?? Help Please.